
package com.jeelowcode.framework.plus.chain.entity;

/**
 * 数据权限
 */
public class DataPermissionFilterEntity {
    private boolean enable;///是否启动

    public boolean isEnable() {
        return enable;
    }

    public void setEnable(boolean enable) {
        this.enable = enable;
    }
}
